GLUQUADRICTEXTURE(3G) |  | GLUQUADRICTEXTURE(3G)

# NAME

gluQuadricTexture - specify if texturing is desired for quadrics

# C SPECIFICATION

void gluQuadricTexture( GLUquadric* quad,
GLboolean texture )
delim$$

# PARAMETERS

quad
  Specifies the quadrics object (created with gluNewQuadric).

texture
  Specifies a flag indicating if texture coordinates should be generated.

# DESCRIPTION

gluQuadricTexture specifies if texture coordinates should be generated for quadrics rendered with quad. If the value of texture is GL_TRUE, then texture coordinates are generated, and if texture is GL_FALSE, they are not. The initial value is GL_FALSE.

The manner in which texture coordinates are generated depends upon the specific quadric rendered.

# SEE ALSO

gluNewQuadric(3G), gluQuadricDrawStyle(3G), gluQuadricNormals(3G), gluQuadricOrientation(3G)